msgid ""
msgstr ""
"Project-Id-Version: twitterwp\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-08-29 12:13+0330\n"
"PO-Revision-Date: 2011-08-29 12:33+0330\n"
"Last-Translator: Masoud Golchin <mgolchin1993@gmail.com>\n"
"Language-Team: 1weblognevis.com\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .G:\\UwAmp\\www\\wordpress\\wp-content\\themes\\twitterwptheme\n"
"X-Poedit-Language: Persian\n"
"X-Poedit-Country: IRAN, ISLAMIC REPUBLIC OF\n"
"X-Poedit-SearchPath-0: G:\\UwAmp\\www\\wordpress\\wp-content\\themes\\twitterwptheme\n"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/404.php:11
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/archive.php:39
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/index.php:32
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/search.php:38
msgid "Not Found"
msgstr "پیدا نشد !!!"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/404.php:12
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/archive.php:40
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/index.php:33
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/search.php:39
msgid "Sorry, but you are looking for something that isnt here."
msgstr "متاسفانه شما دنبال چیزی می‌گردید که اینجا نیست."

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/archive.php:19
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/index.php:14
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/search.php:18
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/single.php:17
msgid "By"
msgstr "نویسنده : "

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/archive.php:22
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/comments.php:21
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/index.php:17
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/search.php:21
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/single.php:20
msgid "no responses"
msgstr "بدون دیدگاه"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/archive.php:25
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/index.php:20
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/single.php:23
msgid "Read the rest of this entry &raquo;"
msgstr "دنباله این نوشته ..."

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/archive.php:31
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/search.php:30
msgid "previous"
msgstr "مطالب جدیدتر"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/archive.php:32
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/search.php:31
msgid "next"
msgstr "مطالب قدیمی‌تر"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/comments.php:12
msgid "This post is password protected. Enter the password to view comments."
msgstr "این نوشته توسط یک پسورد محافظت می‌شود.برای نمایش باید پسورد را وارد کنید."

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/comments.php:21
msgid "to :"
msgstr "برای : "

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/comments.php:39
msgid "Comments are closed."
msgstr "دیدگاه‌ها بسته شده است."

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/comments.php:49
msgid "Leave a Reply"
msgstr "دیدگاه‌تان را ارسال کنید : "

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/comments.php:56
msgid "You must be "
msgstr "شما باید "

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/comments.php:56
msgid "logged in"
msgstr "وارد شوید "

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/comments.php:56
msgid " to post a comment."
msgstr "تا بتوانید دیدگاه‌تان را ارسال کنید."

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/comments.php:63
msgid "Logged in as "
msgstr "وارد شده با نام : "

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/comments.php:63
msgid "Log out &raquo;"
msgstr "خارج شوید &raquo;"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/comments.php:68
msgid "Name"
msgstr "نام"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/comments.php:71
msgid "Mail (will not be published)"
msgstr "ایمیل"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/comments.php:74
msgid "Website"
msgstr "وبسایت"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/comments.php:82
msgid "Submit"
msgstr "ارسال دیدگاه"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/footer.php:2
#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/header.php:29
msgid "Home"
msgstr "صفحه نخست"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/footer.php:3
msgid "Wordpress theme designed by  <a href=\"http://www.freshsites.com/\" target=\"_blank\">Fresh Sites</a> , Translated & Eddited by <a href=\"http://www.1weblognevis.com/\" target=\"_blank\">Masoud Golchin</a>."
msgstr "قدرت گرفته از <a href=\"http://wp-persian.com/\" title=\"وردپرس پارسی\">وردپرس پارسی</a> - طراحی شده توسط <a href=\"http://www.freshsites.com/\" title=\"Fresh Sites\">Fresh Sites</a> - ترجمه و بهینه‌شده برای وردپرس پارسی توسط <a href=\"http://www.1weblognevis.com/\" title=\"یک وبلاگنویس\">مسعود گلچین</a>"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/functions.php:16
msgid "_TwitterTheme Recent Comments"
msgstr ""

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/functions.php:23
msgid "Recent Comments"
msgstr "آخرین دیدگاه‌ها"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/functions.php:36
#, php-format
msgid "<span class=\"fn left\">%s</span>"
msgstr ""

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/functions.php:41
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/functions.php:41
msgid "[Edit]"
msgstr "ویرایش"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/functions.php:44
msgid "Your comment is awaiting for moderation"
msgstr "دیدگاه شما را بعد از اینکه تایید کردم در وبلاگ نمایش داده میشود."

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/functions.php:58
msgid "_TwitterTheme About me Sidebar"
msgstr ""

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/functions.php:202
msgid "There is no excerpt because this is a protected post."
msgstr "این مطلب خلاصه ندارد ! زیرا توسط یک گذرواژه محافظت می‌شود."

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/index.php:25
msgid "&laquo; Previous Entries"
msgstr "&laquo; مطالب قدیمی‌تر"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/index.php:26
msgid "Next Entries &raquo;"
msgstr " مطالب جدیدتر  &raquo;"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/search.php:12
msgid "Search Results"
msgstr "نتایج جست‌و‌جو : "

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/sidebar.php:34
msgid "Categories"
msgstr "موضوعات"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/sidebar.php:44
msgid "Archive"
msgstr "بایگانی ماهیانه"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/sidebar.php:55
msgid "Meta"
msgstr "متا"

#: G:\UwAmp\www\wordpress\wp-content\themes\twitterwptheme/single.php:33
msgid "Sorry, no posts matched your criteria."
msgstr "شرمنده ، پستی که دنبال آن می‌گردید اینجا نیست !"

#~ msgid "Fresh Sites"
#~ msgstr "درباره من"

#~ msgid "Tags: , "
#~ msgstr "برچسب‌ها : "
